TAPP ME 10S (Worker & Supervisor) - Bug #10647

I0S --> Login Screen --> Request for credential --> Request for credential screen --> search box
should be on top if no data found, need to put a cross(X) button for clear data

09/16/2024 01:20 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Request for credential screen --> search box should be on top if no data found, need to put a cross(X) button for clear data

See attached screenshot:

04/02/2025 1/3




Data not found

04/02/2025

2/3




History

#1 - 09/17/2024 02:47 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/20/2024 06:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
